@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-contner img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.warpper{
	width: 100%;
	margin: 0 auto;
	font-family: "Noto Serif JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	background-color: #fffefa;
}

.mv{
	margin: 0 auto;
}

.mv p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 2;
	margin: 8% auto;
}

.mv span{
	font-size: 1.0rem;
	display: inline-block;
	margin-bottom: 2%;
}

.navi{
	width: 90%;
	margin: 10% auto;
}

.navi h1{
	text-align: center;
	font-weight: normal;
	font-size: 25px;
	margin: 2% auto;
	font-family: "DM Serif Display", serif;
}

.navi ul{
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 5px;
	margin: 3% auto;
}

.navi-staff {
        display: block;
        border: 1px solid #000;
        text-decoration: none;
 }

.navi-staff img{
	width: 100%;
	height: auto;
}

.icon-area {
	/*height: 20px; */
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.arrow {
	width: 8px;
	height: 8px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	transform: rotate(45deg);
	margin-top: -5px; 
}

.icon-area{
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	font-family: "DM Serif Display", serif;
	line-height: 1.6;
	position: relative;
}

.icon-area:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 5px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	transform: translateY(-50%) rotate(135deg);
}


.staff-content{
	margin: 0 auto 15%;
}

.staff-content__box{
	padding-top: 13%;
	margin: 0 auto 10%;
}

.staff-content__box h1{
	text-align: center;
	margin: 1% auto;
	line-height: 1.0;
	font-family: "corporate-a-std-urw-cond", serif;
	font-weight: 300;
	font-style: normal;
	font-size: 5rem;
}

.no{
	letter-spacing: -3px;
}

.staff-content__box h1 span{
	font-size: 3.5rem;
}

.staff-content__name{
	text-align: center;
	font-size: 0.95rem;
	margin: 2% auto;
	font-family: "DM Serif Display", serif;
}

.staff-content__SNS{
	margin: 5% auto;
}

.staff-content__SNS ul{
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 10px;
	margin: 5% auto;
	align-items: center;
	justify-content: center;
}

.staff-content__SNS ul li img{
	width: 25px;
	height: auto;
}

.staff-content__SNS ul li .sb{
	width: 85px;
	height: auto;
}

.staff-category{
	margin: 10% auto 20%;
}

.staff-category h2{
	text-align: center;
	margin: 5% auto 0;
	font-size: 1.2rem;
	font-weight: 400;
	font-family: "DM Serif Display", serif;
}

.staff-content__slide{
	position: relative;
	width: 100%;
	overflow: inherit;
	margin: 2% auto 5%;
	aspect-ratio: 800 / 960;
}

.slide__img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	animation: fade-loop 9s infinite;
}

.slide__img:nth-child(1) {
    animation-delay: 0s;
}

.slide__img:nth-child(2) {
    animation-delay: 3s;
}

.slide__img:nth-child(3) {
    animation-delay: 6s;
}

@keyframes fade-loop {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  43.3% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.staff-content__lead{
	width: 90%;
	margin: 5% auto;
}

.staff-content__lead h3{
	font-size: 1.2rem;
	line-height: 1.6;
	margin: 5% auto;
	font-weight: normal;
	text-align: center;
} 

.staff-content__lead p{
	font-size: 0.8rem;
    line-height: 1.7;
	text-align: center;
}

.staff-content__credit{
	width: 90%;
	margin: 15% auto 10%;
}

.content__credit__inner{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 5%;
    letter-spacing: .3px;
	font-family: "DM Serif Display", serif;
	font-optical-sizing: auto;
	display: flex;
	align-items: center;
	column-gap: 10px;
	padding-bottom: 2%;
}

.content__credit__inner a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 12px;
	line-height: 1.5;
}

.content__credit__img{
	width: 15%;
}

.content__credit__inner a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.content__credit__inner .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 5%;
    letter-spacing: .3px;
	font-family: "DM Serif Display", serif;
	font-weight: 300;
	font-optical-sizing: auto;
}

.credit a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 2;
}

.credit a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.credit .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit span{
	font-size: 15px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #282828;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "DM Serif Display", serif;
	font-weight: 400;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	.sticky-contner{
		 display: flex;
        justify-content: center;
        column-gap: 160px;
        background-color: #fcfcf8;
	}
	
	.pc-box{
		width: 24%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__img{
		width: 50vh;
	}
	
	.pc-box__snslist{
		display: flex;
		padding: 0;
		list-style: none;
		justify-content: center;
		margin: 0;
	}
	
	.pc-box__snslist li{
		margin: 0 7px;
		line-height: 0;
	}
	
	.pc-box__snslist li img{
		width: 50px;
		height: auto;
	}
	
	.pc-box__snslist__elura{
		width: 65%;
		margin: 2% auto 4%;
	}
	
	.warpper{
		width: 36%;
		margin: 0;
	}
	
	.br_s{
		display: none;
	}
	
	.mv p{
		font-size: 15px;
		letter-spacing: 0.5px;
	}

	.staff-content__name{
		font-size: 18px;
	}
	
	.staff-content__lead h2{
		font-size: 22px;
	} 

	.staff-content__lead p{
		font-size: 14px;
		line-height: 2;
		letter-spacing: 0.5px;
	}
	
	.content__credit__inner a{
		font-size: 15px;
	}
.icon-area{
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	font-family: "DM Serif Display", serif;
	line-height: 1.6;
	position: relative;
}	
	
.icon-area:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	transform: translateY(-50%) rotate(135deg);
}
}
